<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.thunderbird_appmenu_i18n_da.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Thunderbird AppMenu i18n Danish</name>
    <name xml:lang="ar">                                                             Thunderbird AppMenu i18n الدنماركية</name>
    <name xml:lang="bg">Thunderbird AppMenu i18n датски</name>
    <name xml:lang="bs">Thunderbird AppMenu i18n danski</name>
    <name xml:lang="cs">Thunderbird AppMenu i18n v dánštině</name>
    <name xml:lang="da">Thunderbird AppMenu i18n dansk</name>
    <name xml:lang="de">Thunderbird AppMenu i18n Dänisch</name>
    <name xml:lang="el">Thunderbird AppMenu i18n Δανέζικα</name>
    <name xml:lang="en_GB">Thunderbird AppMenu i18n Danish</name>
    <name xml:lang="en_ZA">Thunderbird AppMenu i18n Danish</name>
    <name xml:lang="es">Thunderbird AppMenu i18n danés</name>
    <name xml:lang="et">Thunderbird AppMenu i18n taani keeles</name>
    <name xml:lang="fi">Thunderbird AppMenu i18n tanskaksi</name>
    <name xml:lang="fr">Thunderbird AppMenu i18n danois</name>
    <name xml:lang="fr-ca">Thunderbird AppMenu i18n danois</name>
    <name xml:lang="he">                                                                         Thunderbird AppMenu i18n דנית</name>
    <name xml:lang="hr">Thunderbird AppMenu i18n danski</name>
    <name xml:lang="hu">Thunderbird AppMenu i18n dán</name>
    <name xml:lang="id">Aplikasi Thunderbird Menu i18n Denmark</name>
    <name xml:lang="is">Thunderbird AppMenu i18n danska</name>
    <name xml:lang="it">Thunderbird AppMenu i18n Danese</name>
    <name xml:lang="ja">ThunderbirdAppMenui18nデンマーク語</name>
    <name xml:lang="km">Thunderbird AppMenu i18n ដាណឺម៉ាក</name>
    <name xml:lang="ko">Thunderbird AppMenu i18n 덴마크어</name>
    <name xml:lang="nl">Thunderbird AppMenu i18n Deens</name>
    <name xml:lang="pl">Thunderbird AppMenu i18n duński</name>
    <name xml:lang="pt">Thunderbird AppMenu i18n dinamarquês</name>
    <name xml:lang="pt_BR">Thunderbird AppMenu i18n dinamarquês</name>
    <name xml:lang="ro">Thunderbird AppMenu i18n daneză</name>
    <name xml:lang="ru">Thunderbird AppMenu i18n Датский</name>
    <name xml:lang="sk">Thunderbird AppMenu i18n dánsky</name>
    <name xml:lang="sl">Thunderbird AppMenu i18n danščina</name>
    <name xml:lang="tr">Thunderbird AppMenu i18n Danca</name>
    <name xml:lang="uk">Thunderbird AppMenu i18n датська</name>
    <name xml:lang="vi">Thunderbird AppMenu i18n tiếng Đan Mạch</name>
    <summary>Mail Client</summary>
    <summary xml:lang="ar">                                                                                     عميل البريد</summary>
    <summary xml:lang="bg">Пощенски клиент</summary>
    <summary xml:lang="bs">Mail Client</summary>
    <summary xml:lang="cs">Poštovní klient</summary>
    <summary xml:lang="da">Mail klient</summary>
    <summary xml:lang="de">Mail-Client</summary>
    <summary xml:lang="el">Πελάτης αλληλογραφίας</summary>
    <summary xml:lang="en_GB">Mail Client</summary>
    <summary xml:lang="en_ZA">Mail Client</summary>
    <summary xml:lang="es">Cliente de correo</summary>
    <summary xml:lang="et">Meiliklient</summary>
    <summary xml:lang="fi">Mail Client</summary>
    <summary xml:lang="fr">Client de messagerie</summary>
    <summary xml:lang="fr-ca">Client de messagerie</summary>
    <summary xml:lang="he">                                                                                         לקוח דואר</summary>
    <summary xml:lang="hr">Mail Client</summary>
    <summary xml:lang="hu">Levelező kliens</summary>
    <summary xml:lang="id">Klien Surat</summary>
    <summary xml:lang="is">Póstviðskiptavinur</summary>
    <summary xml:lang="it">Cliente di posta</summary>
    <summary xml:lang="ja">メールクライアント</summary>
    <summary xml:lang="km">អតិថិជនសំបុត្រ</summary>
    <summary xml:lang="ko">메일 클라이언트</summary>
    <summary xml:lang="nl">E-mailclient</summary>
    <summary xml:lang="pl">Klient poczty</summary>
    <summary xml:lang="pt">Cliente de e-mail</summary>
    <summary xml:lang="pt_BR">Cliente de e-mail</summary>
    <summary xml:lang="ro">Client de e-mail</summary>
    <summary xml:lang="ru">Почтовый клиент</summary>
    <summary xml:lang="sk">Poštový klient</summary>
    <summary xml:lang="sl">poštni odjemalec</summary>
    <summary xml:lang="tr">Posta İstemcisi</summary>
    <summary xml:lang="uk">Поштовий клієнт</summary>
    <summary xml:lang="vi">Ứng dụng thư</summary>
    <description>
        <p>Send and receive mail with Thunderbird</p>
        <p xml:lang="ar">                                         أرسل واستقبل البريد باستخدام Thunderbird</p>
        <p xml:lang="bg">Изпращайте и получавате поща с Thunderbird</p>
        <p xml:lang="bs">Šaljite i primajte poštu uz Thunderbird</p>
        <p xml:lang="cs">Odesílejte a přijímejte poštu pomocí Thunderbirdu</p>
        <p xml:lang="da">Send og modtag mail med Thunderbird</p>
        <p xml:lang="de">Senden und empfangen Sie E-Mails mit Thunderbird</p>
        <p xml:lang="el">Αποστολή και λήψη αλληλογραφίας με το Thunderbird</p>
        <p xml:lang="en_GB">Send and receive mail with Thunderbird</p>
        <p xml:lang="en_ZA">Send and receive mail with Thunderbird</p>
        <p xml:lang="es">Envía y recibe correo con Thunderbird</p>
        <p xml:lang="et">Saatke ja võtke vastu kirju Thunderbirdiga</p>
        <p xml:lang="fi">Lähetä ja vastaanota sähköpostia Thunderbirdillä</p>
        <p xml:lang="fr">Envoyer et recevoir du courrier avec Thunderbird</p>
        <p xml:lang="fr-ca">Envoyer et recevoir du courrier avec Thunderbird</p>
        <p xml:lang="he">                                                                 שלח וקבל דואר עם Thunderbird</p>
        <p xml:lang="hr">Šaljite i primajte poštu uz Thunderbird</p>
        <p xml:lang="hu">Küldj és fogadj leveleket a Thunderbirddel</p>
        <p xml:lang="id">Kirim dan terima email dengan Thunderbird</p>
        <p xml:lang="is">Senda og taka á móti pósti með Thunderbird</p>
        <p xml:lang="it">Invia e ricevi posta con Thunderbird</p>
        <p xml:lang="ja">Thunderbirdでメールを送受信する</p>
        <p xml:lang="km">ផ្ញើ និងទទួលសំបុត្រជាមួយ Thunderbird</p>
        <p xml:lang="ko">Thunderbird로 메일 보내기 및 받기</p>
        <p xml:lang="nl">E-mail verzenden en ontvangen met Thunderbird</p>
        <p xml:lang="pl">Wysyłaj i odbieraj pocztę za pomocą Thunderbirda</p>
        <p xml:lang="pt">Envie e receba e-mails com o Thunderbird</p>
        <p xml:lang="pt_BR">Envie e receba e-mails com o Thunderbird</p>
        <p xml:lang="ro">Trimiteți și primiți e-mailuri cu Thunderbird</p>
        <p xml:lang="ru">Отправка и получение почты с помощью Thunderbird</p>
        <p xml:lang="sk">Odosielajte a prijímajte poštu pomocou Thunderbirdu</p>
        <p xml:lang="sl">Pošiljajte in prejemajte pošto s Thunderbirdom</p>
        <p xml:lang="tr">Thunderbird ile posta gönderin ve alın</p>
        <p xml:lang="uk">Надсилайте та отримуйте пошту за допомогою Thunderbird</p>
        <p xml:lang="vi">Gửi và nhận thư với Thunderbird</p>
        <p>Thunderbird from extra with appmenu patch</p>
        <p xml:lang="ar">                                            ثندربيرد من اضافية مع التصحيح appmenu</p>
        <p xml:lang="bg">Thunderbird от екстра с корекция на менюто на приложението</p>
        <p xml:lang="bs">Thunderbird iz extra sa zakrpom menija aplikacije</p>
        <p xml:lang="cs">Thunderbird od extra s patchem appmenu</p>
        <p xml:lang="da">Thunderbird fra ekstra med appmenu-patch</p>
        <p xml:lang="de">Thunderbird von extra mit Appmenue-Patch</p>
        <p xml:lang="el">Thunderbird από extra με ενημερωμένη έκδοση κώδικα appmenu</p>
        <p xml:lang="en_GB">Thunderbird from extra with appmenu patch</p>
        <p xml:lang="en_ZA">Thunderbird from extra with appmenu patch</p>
        <p xml:lang="es">Thunderbird de extra con parche appmenu</p>
        <p xml:lang="et">Thunderbird lisalt koos rakendusmenüü paigaga</p>
        <p xml:lang="fi">Thunderbird extrasta sovellusvalikkokorjauksella</p>
        <p xml:lang="fr">Thunderbird d'extra avec le patch appmenu</p>
        <p xml:lang="he">                                    Thunderbird מתוספת עם תיקון תפריט אפליקציות</p>
        <p xml:lang="hr">Thunderbird iz extra s zakrpom izbornika aplikacije</p>
        <p xml:lang="hu">Thunderbird extrától appmenu patch-el</p>
        <p xml:lang="id">Thunderbird dari ekstra dengan patch menu app</p>
        <p xml:lang="is">Thunderbird frá auka með appmenu patch</p>
        <p xml:lang="it">Thunderbird da extra con patch menu app</p>
        <p xml:lang="ja">appmenuパッチを使用したエクストラからのThunderbird</p>
        <p xml:lang="km">Thunderbird ពីការបន្ថែមជាមួយនឹងបំណះកម្មវិធី</p>
        <p xml:lang="ko">"앱 메뉴 패치가 포함된 Extra의 Thunderbird"</p>
        <p xml:lang="nl">Thunderbird van extra met appmenu patch</p>
        <p xml:lang="pl">Thunderbird z dodatku z łatką appmenu</p>
        <p xml:lang="pt">Thunderbird extra com patch do menu do app</p>
        <p xml:lang="pt_BR">Thunderbird extra com patch do menu do app</p>
        <p xml:lang="ro">Thunderbird de la extra cu patch-ul appmenu</p>
        <p xml:lang="ru">Thunderbird из экстра с патчем appmenu</p>
        <p xml:lang="sk">Thunderbird od extra s patchom appmenu</p>
        <p xml:lang="sl">Thunderbird iz extra s popravkom menija aplikacij</p>
        <p xml:lang="tr">Appmenu yaması ile ekstradan Thunderbird</p>
        <p xml:lang="uk">Thunderbird від додатка з патчем меню програми</p>
        <p xml:lang="vi">Thunderbird từ bổ sung với bản vá appmenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">thunderbird-appmenu-i18n-da</icon>
    <launchable type="desktop-id">org.mozilla.thunderbird_appmenu_i18n_da.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
